Transferring from Gateway to A9LH

Discussion in '3DS - Flashcards & Custom Firmwares' started by spuderump, Sep 4, 2016.

  1. spuderump
    OP

    spuderump Member

    Newcomer
    31
    1
    Jan 31, 2008
    United States
    Hi All,

    I am still on 4.5 running Gateway, the old school way.

    I am going to go through the motions of updating to A9LH, just have a few qs.

    1) Do I have to upgrade as I am on 4.5?
    2) As all my current games are .3ds, how do I convert these to .cia and then how do I install/load them once A9LH is installed?
     
  2. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,882
    901
    Nov 21, 2015
    United States
    Acworth, GA
    1. Yes, update to 9.2

    2. There is a tool that will convert them. Put on sd, use fbi to install them.
     
  3. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    ???
    Why? You can install a9lh directly from 4.5.

    2. You can use Decrypt9 to convert, but you will find it easier (maybe not quicker but way less effort) to download & install them all through freeShop. Either way, you need JKSM to get the saves out of Gateway format and inject in the installed games once installed.
     
  4. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    I have a DSTwo+ and I believe it piggybacks off Gateway, will JKSM work to move my saves over to CFW?
     
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yep!
     
  6. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    I have a N3DS XL, just installed Luma and on 11.0. Is there a guide anywhere on how to use my DSTwo+ with Luma? Can't find anything for N3DS
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    It should just work (assuming you have the right firmware files for it - if you don't, visit the DSTwo webpage for them).
     
  8. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    So I plug my DSTwo+ in and go to JKSM, then Cartridge and i get "No DS support".

    The save files I want are for a .3ds game though?
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    You need to be in Gateway mode, and have the game selected and showing in your cartridge slot.
     
  10. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    Ah ok. There's no risk to going into gateway mode on CFW 11.0?
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes - if you use the DSTwo+ with Gateway launcher.dat over 3.4.1, it might brick your console. And 3.4.1 is limited to 10.2 (o3ds) and 9.5 (n3ds) emuNAND. If you want to extract your saves, best to use a genuine Gateway, or downgrade your emuNAND to a bootable firmware and use the 3.4.1 launcher.dat. Or if not, beware of the risk :-s (I believe the Gateway brick is not recoverable with a9lh, but I'm not certain).
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,292
    5,316
    Mar 17, 2010
    Norway
    Alola
    @clancy94 @spuderump
    For converting your Gateway .3DS/.3DZ saves more easily to CIA format, you can use this tool: https://dl.dropboxusercontent.com/u/8225581/GWSE.rar
    It removes the need for manually renaming each .sav before exporting.
    Once the saves are exported, just use the regular JKSM to import them to CIA.

    That won't be enough to get it working though, he will have to rename the .sav file for each game before launching JKSM, unless he uses GWSE.
    With DSTWO+ there is a risk of bricking, so you shouldn't use the latest Gateway launcher.dat as they added code that checks for the DSTWO+. Also, I'm not sure if the older version that does not brick with DSTWO+ will work with A9LH. And be careful to not update sysNAND in Gateway Mode, even with A9LH installed. It doesn't have FIRM protection and will brick on n3DS/remove A9LH on o3DS.
     
    Quantumcat likes this.
  13. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    Thanks, I haven't updated my DSTwo+ Firmware since I've had it so should be good.

    I'll give this tool a go. :)

    *EDIT* I can't boot into Gateway mode like I used to?
     
    Last edited by clancy94, Sep 4, 2016
  14. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,882
    901
    Nov 21, 2015
    United States
    Acworth, GA
    Isn't it safer from 9.2? Every console i typically deal with is already at 11.0. But i could of sworn the few that were on 8.xxxx the guide says to update to 9.2


    Edit
    I stand corrected.
    I see decrypt9 works via mset.
     
    Last edited by vb_encryption_vb, Sep 4, 2016
    Quantumcat likes this.
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
  16. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    The launcher.dat that is required is 3.7.1, in this thread: https://gbatemp.net/threads/psa-gateway-is-making-more-bricks.404505/ it states to not go over 3.4.1 to avoid brick....
     
  17. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    Oh, good point. Well, you can downgrade your sysNAND to 9.2 if it's not already, and downgrade your emuNAND low enough for 3.4.1. Then you can use the homebrew launcher from your sysNAND to launch gateway.3dsx.
     
  18. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    By using this? https://github.com/Plailect/Guide/wiki/9.2.0-Downgrade
     
  19. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia